﻿body 
{
    background: #edfef9 url(../images/background.gif) repeat-x top;
    font: 76%/1.5 \5b8b\4f53,Arial,sans-serif;
    font-size:12px;
    margin: 0px;
    padding: 0px;
    color: #000;
    line-height:20px;
}

a:link, a:visited{color: #000;text-decoration: none;}
a:hover{color: #f91c05;text-decoration: none;}
a:active{color: #f68643;text-decoration: none;}

.hidden { display:none;}
.redfont{color:Red;}
.greenfont{color:Green;}

img{border:0;}
.clear{clear: both;}

.table0 {border: 0;border-collapse: collapse;}
.table0 td{border:0;color: #000;padding:2px;}

.table1 {border: 1px solid #939292;border-collapse: collapse;}
.table1 td{border:1px solid #939292;color: #000; padding:2px;}

.textbox{border: 1px solid #b3b2b2;}

ul,ol,li{list-style:none;}

.page
{
    width: 990px;
    background-color: #fff;
    margin: auto;
    border: 0;
    overflow:hidden;
}

.hLin
{
    background-color:#187AD5;
    height:5px;
}
.header0
{
    position: relative;
    margin: 0px;
    padding: 0px;
    width: 100%;
    height:86px;
}
.TopLogo {background-image:url(../images/logo.jpg); height:86px; width:458px;float:left;}
.TopTxt {float:right;}
.TopTxt a{color:#000;text-decoration: none;font-weight:bold;}
.TopTxt a:hover{color:Red;text-decoration: none;}
.TopTxt table{border: 0;border-collapse:collapse;width:532px;height:86px; margin:0; padding:0;}
.TopTxt td{border:0;color: #000; padding:0;}

.header
{
    position: relative;
    margin: 0px;
    padding: 0px;
    width: 100%;
    height:197px;
}
.banner
{
    margin:0 auto;
    width: auto;
    height:197px;
    background-color:#187AD5;
}
.nav{ height:33px; margin:0px; width:990px; float:left; background-image:url(../images/nav.jpg)}
.nav ul{ margin:0; padding:0;}
.nav li{ float:left; line-height:25px; margin-top:5px;text-align:center;}
.nav li a{list-style:none; color:#fff;}
.nav li a:visited{color:#fff;}
.nav li a:hover{color:#f00;}

.main
{
    padding: 0px;
    min-height: 426px;
}

.floatleft{float:left;}
.floatright{float:right;}

.leftCol
{
    width: 220px;
    min-height: 426px;
    margin-top:3px;
}

.rightCol
{
    width:765px;
    min-height: 426px;
    margin-top:3px;
}

.PicShow 
{
    border:0;
    background: url(../images/bg.jpg) repeat-x top;
    padding-top:3px;
}
.PicShow-span{font-weight:bold; padding-left:25px;color:White;}
.PicShow-div{margin:5px 0 0 0; padding:0px;border:1px solid #1C7CDC;}

.main-left-t
{
    height:206px; 
    border:1px solid #1C7CDC;
    background: url(../images/gg.gif) repeat-x top;
    padding-top:5px;
    margin-bottom:3px;
}
.main-left-t-span{font-weight:bold; padding-left:25px; color:Blue;}
.main-left-t ul{ margin:0; padding:5px;}
.main-left-t ul li{ line-height:22px;}

.main-right-t
{
    border:1px solid #1C7CDC;
    min-height: 426px;
    background: url(../images/bg.jpg) repeat-x top;
    padding-top:5px;
    margin-bottom:3px;
}
.main-right-t-span{font-weight:bold; padding-left:25px; color:White;}
.main-right-t ul{ margin:0; padding:5px;}
.main-right-t ul li{ line-height:22px;}
.main-right-t-div{margin:5px 0 0 0; padding:5px;line-height: 25px;}

.textbox_login{height:16px; width:110px;}

.gueststylehr
{
   width:90%;
   height:0.1px;
   border:1px solid #ccc;
   text-align:right;
   margin:auto;
}

/*滚动文字*/
#scrollDiv{overflow:auto; padding-top:5px;}
.scrollText{height:180px;min-height:25px;line-height:25px;float:left;overflow:hidden}
.scrollText li{height:25px;padding-left:5px;}

.yndt{width:378px;border:1px solid #1C7CDC;min-height: 427px; background: url(../images/yndt.jpg) repeat-x top; background-color:#E8DBCB;}
.ywdt{width:378px;border:1px solid #1C7CDC;min-height: 427px; background: url(../images/ywdt.jpg) repeat-x top; background-color:#EAF4FE;}

.ModLeft{
    border-right:1px solid #1C7CDC;
    border-bottom:1px solid #1C7CDC;
	background:#FFF;
	margin-top:0px;
	margin-left:0px;
}
.ModLeftT
{
    height:30px; 
    padding:3px 0  0 55px; 
    color:White; 
    font-size:14px; 
    font-weight:bold;
	background:url(../images/MenuNavTitleBg.gif) no-repeat;
	width:122px;
}
.xm_nav{margin-left:0px;}
.xm_nav ul{margin:0; padding:5px;}
.xm_nav li{padding:0px;margin:5px 0;background:url(../images/List_Ico1.gif) no-repeat 3px 8px;}
.xm_nav a:link,.xm_nav a:visited,.xm_nav a:active{
	width:150px;
	font-weight:bold;
	height:20px;
	padding-top:3px;
	padding-left:15px;
	display:block;
	text-align:left;
	border:1px solid #ccc;
	text-decoration:none;
	color:#333;
	}
.xm_nav a:hover{color:#fd2152; background-color:#e0e0e0;}
.xm_nav_Sel{color:#fd2152; background-color:#eee;}

.xm_tab {border:0;border-collapse: collapse; width:152px;}
.xm_tab td{border:0;padding:0; margin:0; text-align:center;vertical-align:top}
.xm_tab td img{border:1px solid #aaa;}

.tab_content{min-height:0px;height:0px;}
.tab_content li {line-height:22px;}

/*新闻列表*/
.list {margin:0;padding:0;text-align:left;}
.list li {list-style:none;line-height: 24px;_height: 25px;}
.list li span{float:right;text-align: right;padding:0px;color:#7e7d7d}
.list li a, .list li a:visited {text-decoration: none;}
.list li a:hover{text-decoration: none;}

.pagenum
{
 line-height:26px;
 height:26px;
}
.pagenum a
{
 padding:3px 10px;
 text-align:center;
 border:1px solid #8697b7;
 text-decoration:none;
 line-height:20px;
}
.pagenum a:hover{
 border:1px solid #c00;
 text-decoration:none;
}

.footer
{
    width: 990px;
    color: #4e5766;
    padding: 20px 0px 20px 0px;
    margin: 0px auto;
    text-align: center;
    line-height:18px;
    height:140px;
    background: #f2f2f2 url(../images/down_s1.gif) repeat-x top;
}